Subject: RE: [manet] Help choose manet simulation tools

From: sumanth sarma <[email-masked]>
Date: Tue, 28 Sep 2004 22:38:47 -0700 (PDT)

hi all,
        Did anyone work on perculation theory and
Random graphs. Recently I went through a paper on this
which talks about probabilistic Broadcast for flooding
in wireless Mobile adhoc networks. I am not clear
about the paper, if anyone here have any other
references i can go through. And did anyone tried
implementing this for adhoc sensors?. I think he is
using ns2 for simulations in this. Waiting for reply.
regards,
Sumanth

--- John Mullen <[email-masked]> wrote:

> Hi Sumanth,
> 
> I cannot compare OPNET to ns2 because I have not
> used ns2.  However,
> from discussions with students who do use ns2, it
> does seem easier to
> make the changes.
> 
> OPNET is a commercial product, but has a generous
> program for university
> research.  Judging from the number of papers
> published with simulations
> in OPNET, many people are using it.  However, its
> suitability would
> probably depend on the specific application you are
> aiming at.
> 
> I worked through the tutorials for OPNET Modeler and
> then went to the
> on-line documentation.  Generally, I've found it
> fairly easy to find out
> how to do what I want, but I've been programming
> computers for about 40
> years.  You may need more direction.
> 
> You might try sending an email to the University
> program people at
> OPNET, describing what you want to do.  That is what
> I did.  They
> outlined my options and made suggestions as to what
> modules would be
> needed.
> 
> 
> John Mullen
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf
> Of sumanth sarma
> Sent: Friday, September 24, 2004 9:01 PM
> To: [email-masked]; John Mullen
> Subject: RE: [manet] Help choose manet simulation
> tools
> 
> 
> Dear John,
> 
>      How difficult do you think changing the modules
> in OPNET compared to ns2. Don't you think OPNET is a
> commercial one?. And in OPNET can you tell me where
> to
> start if I want to change any module.
> Thanks in advance,
> Sumanth
> 
> 
> 
> --- John Mullen <[email-masked]> wrote:
> 
> > Hi Leon,
> > 
> > I've gotten some good results with OPNET, however,
> I
> > am using Modeler,
> > rather than IEGuru.  If you are just going to use
> > the built-in models,
> > either will work, but if you are planning to
> modify
> > some modules, you
> > would need Modeler.  Either way, you would need
> the
> > wireless
> > communications option.
> > 
> > John Mullen
> > 
> > 
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]] On Behalf
> > Of Leon Martin
> > Sent: Friday, September 24, 2004 8:18 AM
> > To: [email-masked]
> > Subject: [manet] Help choose manet simulation
> tools
> > 
> > 
> > Hello,
> > 
> > I want to implement some protocols (physical, MAC,
> > and
> > network layers) protocols for simulations. There
> are
> > several candidate tools: ns2, Qualnet, and Opnet
> > (ITGuru Academic Edition). I want to have
> realistic
> > models for the physical model.
> > 
> > What tool do you suggest me choose?
> > 
> > Thanks.
> > 
> > Leon
> > 
> > 
> > 		
> > __________________________________
> > Do you Yahoo!?
> > Y! Messenger - Communicate in real time. Download
> > now.
> > http://messenger.yahoo.com
> > 
> > _______________________________________________
> > manet mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/manet
> > 
> > 
> > _______________________________________________
> > manet mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/manet
> > 
> 
> 
> 
> 		
> __________________________________
> Do you Yahoo!?
> New and Improved Yahoo! Mail - Send 10MB messages!
> http://promotions.yahoo.com/new_mail 
> 
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
> 
> 

__________________________________
Do you Yahoo!?
Yahoo! Mail Address AutoComplete - You start. We finish.
http://promotions.yahoo.com/new_mail 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet